/*

Theme Name: Bridge Child

Theme URI: http://demo.qodeinteractive.com/bridge/

Description: A child theme of Bridge Theme

Author: Qode Interactive

Author URI: http://www.qodethemes.com/

Version: 1.0.0

Template: bridge

*/
body {   
    font-size: 15px;
    color: #333333;	
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6, .title h1 {
  color: #101010;  	
}
.page-id-14902 .content, .page-id-14902 .content .container {
    background-color: #fff;	
}
@font-face {
	font-family: 'majallab_0';
	src: url('fonts/majallab_0.eot');
	src: url('fonts/majallab_0.eot') format('embedded-opentype'), url('fonts/majallab_0.woff2') format('woff2'), url('fonts/majallab_0.woff') format('woff'), url('fonts/majallab_0.ttf') format('truetype'), url('fonts/majallab_0.svg#majallab_0') format('svg');
}
 @import url("../bridge/style.css");
.some_work .image_holder {
	height: 350px;
}
.get_up_date input[type="email"] {
	display: inline-block;
	font-family: "Raleway", sans-serif;
	margin-right: 0;
	padding: 15px;
	width: auto;
}
.get_up_date input[type="submit"] {
	background-color: #ff7e00;
	border: 0 none;
	border-radius: 5px;
	color: #ffffff;
	font-family: "Raleway", sans-serif;
	font-weight: bold;
	height: auto;
	letter-spacing: 0;
	line-height: 32px;
	padding: 7px;
	text-transform: uppercase;
}
.get_up_date {
	text-align: center;
}
/*Gurpreet*/

.text.all_at_once.no_subtitle.no_separator div h2 span {
	font-family: 'majallab_0';
	font-size: 72px;
	line-height: 60px;
	color: #ffffff;
	text-align: center;
        display: block;
	background-image: url(http://lowd.lowd.ca/wp-content/uploads/2015/05/title_border1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 30px;
}
.qbutton.green {
	background: none !important;
	border: 3px solid #ffffff;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 15px;
	border-radius: 0px !important;
}
.qbutton.green:hover {
	color: #2264b0;
	border: 3px solid #2264b0;
}
.carousel-inner .slider_content .text .qbutton {
	margin: 20px 0 0 !important;
}
/*manpreet*/

.scrolled .header_bottom{
	background-color:#fff !important;
} 
.top-sec {
	background-color: #1e73be;
	color: #fff;
	padding: 15px 20px;
	text-align: center;
}
.tag-l {
	color: #fff !important;
	font-size: 37px;
}
.whats-include {
	color: #333333;
	font-size: 48px;
	line-height: 52px;
	text-align: center;
}
.w-txt {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	margin-top: 20px;
}
.s-l {
	background: rgba(0, 0, 0, 0) url("images/sl.png") no-repeat scroll 0 0;
	display: block;
	height: 30px;
	margin: 50px auto !important;
	width: 40px;
}
.txt-block {
	color: #333333;
	font-size: 18px;
	line-height: 32px;
	padding: 8px 0;
}
.whats-list p {
	display: inline-block;
	color: #333333;
}
.tick {
	background: rgba(0, 0, 0, 0) url("images/tick.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 21px;
	vertical-align: middle;
	width: 25px;
	margin-left: 30px;
	margin-right: 20px;
}
.whats-list > li {
	line-height: 58px;
	list-style: outside none none;
}
.alignnone.size-full.wp-image-15035 {
	display: block;
	margin: auto;
	width: 283px;
}
.whats-include {
	margin-bottom: 35px !important;
}
.four-b {
	background-color: #1e73be;
	color: #fff;
	text-align: center;
}
.four-b div {
	text-align: center;
}
.w-b-txt {
	font-size: 23px;
	line-height: 40px;
	padding: 60px 60px 40px;
}
.w-s-txt {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	margin-top: 20px !important;
}
.g-pat {
	background: rgba(0, 0, 0, 0) url("images/gp-background.png") no-repeat scroll 0 0;
}
.b-b-txt {
	color: #333333;
	font-size: 26px;
	line-height: 45px;
	padding: 100px 90px 40px;
	text-align: center;
}
.center-al {
	text-align: center;
	margin-bottom: 40px !important;
}
.center-al > li {
	line-height: 42px !important;
	list-style: outside none none;
}
.center-al p {
	color: #333333;
	display: inline-block;
	font-size: 17px;
}
.o-btn:hover {
	color: #fff;
}
.o-btn {
	background: #ff7e00 none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	margin: 5px !important;
	padding: 10px 26px;
}
.btn-wrap {
	display: block;
	margin-bottom: 25px !important;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	width: 355px;
}
.btn-wrap1 {
	display: block;
	margin: 45px auto !important;
	width: 300px;
}
.b-btn:hover {
	color: #fff;
}
.b-btn {
	background: #2b78bd none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 24px;
	margin: 9px !important;
	padding: 12px 50px;
}
.image > a {
    display: block;
    height: 250px !important;
    overflow: hidden;
}
.attachment-full.wp-post-image{
	height : 100% ;
	width : auto ;
}
.port .item {
	border: 10px solid #fff;
	box-shadow: 0 0 10px;
	margin: 25px !important;
	width: 203px !important;
}
.caroufredsel_wrapper {
	overflow: visible !important;
width:100% !important;
}
.lightbox.qbutton.white.small:hover {
	background-color: transparent;
	border-color: #fff !important;
}
.qbutton.white.small {
	background-color: transparent;
	border-color: #fff !important;
}
.uparrow {
	background: rgba(0, 0, 0, 0) url("images/our-arrow.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 20px;
	transform: rotate(180deg);
	margin: 3px 5px 0 40px !important;
	vertical-align: top;
	width: 33px;
}
ul.portfolio_slides{
	position: relative !important;
width:100% !important;
right:0 !important;
}
.btn-wrap-up {
	display: block;
	margin: 45px auto !important;
	width: 310px;
}
.b-btn-up {
	background: #2b78bd none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 28px;
	margin: 9px !important;
	padding: 12px 22px 12px 62px;
}
.b-btn-up:hover{
	color:#fff;
}
.filter_outer {
   margin: 0 0 40px !important;	
}
.slider-bg .testimonial_text_holder {
	display: inline-block;
	margin-left: 100px !important;
	position: relative;
	width: 500px;
}
.slider-bg {
	background: rgba(0, 0, 0, 0) url("images/slider-bg.png") no-repeat scroll 0 0;
	background-size: cover;
}
.testimonial_text_inner > p {
	color: #fff !important;
	font-size: 24px;
}
.testimonial_content_inner {
	padding: 50px;
}
.portfolio_slides .hover_feature_holder_inner .qbutton:hover {
	border-color: #fff !important;
}
.testimonial_image_holder {
	margin: 0px;
}
.caroufredsel-prev {
	background: rgba(0, 0, 0, 0) url("images/left-arrow.png") no-repeat scroll 0 0 !important;
	height: 83px !important;
	margin-left: -50px !important;
	width: 46px !important;
	border: 0px !important;
}
.caroufredsel-next {
	background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll 0 0 !important;
	height: 83px !important;
	margin-right: -62px !important;
	width: 46px !important;
	border: 0px !important;
}
.caroufredsel-prev > div {
	display: none !important;
}
.caroufredsel-next > div {
	display: none !important;
}
.flex-prev {
	background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll 0 0;
	height: 83px;
	width: 46px;
}
.flex-prev {
	background: rgba(0, 0, 0, 0) url("images/left-nav.png") no-repeat scroll 0 0 !important;
	height: 52px !important;
	width: 52px !important;
	border:0px !important;
	margin 0px !important;
}
.flex-next {
	background: rgba(0, 0, 0, 0) url("images/right-nav.png") no-repeat scroll 0 0 !important;
	height: 52px !important;
	width: 52px !important;
	border:0px !important;
	margin 0px !important;
}
.flex-direction-nav a, .caroufredsel-direction-nav a{
margin-top:118px !important;
}
.testimonials_holder .flex-direction-nav a.flex-prev::before {
    content: "";
}
.testimonials_holder .flex-direction-nav a.flex-next::before {
    content: "";
}
.testimonials_holder .flex-direction-nav {
    display: block;
    margin-top: -300px;
    position: relative;
}
.testimonials_holder .flex-direction-nav li:first-child {
    float: left;
    margin-right: 5px;
}
.testimonials_holder .flex-direction-nav li:last-child {
    float: right;
    margin-left: 4px;
}
.portfolio_slider_holder { display:none; }

.full_width {
    position: relative !important;
}
.vc_custom_1518606187585 {
    padding-bottom: 50px !important;
}
.vc_custom_1518606187585 a {
    font-size: 16px;
}
ul.circle-dot li {
    color: #333333;
    font-size: 18px;
    line-height: 34px;
    padding:6px 0;	
}
ul.circle-dot {
	padding-left: 15%;
}
@media screen and (max-width: 991px) {
   ul.circle-dot {padding-left: 0;}	
}
.vc_custom_1518606187585 a span {
    font-weight: 700 !important;	
}
@media screen and (max-width: 767px) {
.slider_content.center {
	top:35% !important;
}
.slider_content.center h2.q_slide_title  {   
	font-size:32px !important;
	line-height:34px !important
}
.slider_content.center h2.q_slide_title span {
    font-size: 25px!important;
    line-height: 26px!important;	
}
.carousel-inner h4.q_slide_subtitle {
    font-size: 21px;
    line-height: 24px;
}
.carousel-inner h4.q_slide_subtitle span {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;	
}
.carousel-control.light .prev_nav, .carousel-control.light .next_nav {
    transform: scale(0.7);
	-webkit-transform: scale(0.7);    
}	
}
@media screen and (max-width: 600px) {
.slider_content.center h2.q_slide_title {
    font-size: 22px !important;
    line-height: 24px !important;
    margin: 0 0 20px;
}
h2 {
    font-size: 20px;
    line-height: 22px;
}
h4 {
    font-size: 17px;
    line-height: 22px;
}
.home .vc_empty_space {height: 40px !important;}
.testimonials .testimonial_text_inner p {
    line-height:22px;
    font-size: 18px;
}
.flex-direction-nav a, .caroufredsel-direction-nav a {
	transform:scale(0.7);
	-webkit-transform:scale(0.7);
	margin-top:0 !important	
}
.get_up_date input[type="email"] {
    width: 80% !important;
    margin-bottom: 10px;
}
.separator.small {
	margin-bottom:30px !important;
}
.slider_content.center h2.q_slide_title span {
    font-size: 18px!important;
    line-height: 20px!important;
}
.carousel-inner h4.q_slide_subtitle span {
    font-size: 16px !important;
    line-height: 26px;
}
.title.position_left  {
	text-align:center;
}
.ourwork-sec p {
    padding: 0 2% 20px;
    font-size: 16px;
    line-height: 26px;
}
.filter_outer {
    margin: 0 0 20px !important;
}
h2.tag-l {
    font-size: 22px;
    line-height: 26px;
}
.top-sec {
	padding:10px;
}
ul.whats-list {
    margin: 20px 0 0;
    margin-bottom: 30px !important;	
}
.whats-list > li {
    line-height: 24px;
    margin-bottom: 10px;
}
.tick {
    margin-left: 10px;
    margin-right: 10px;
    transform: scale(0.7);
	-webkit-transform: scale(0.7);
    float: left;
}
ul.circle-dot li {
    font-size: 16px;
    line-height: 26px;
    padding: 4px 0;
}
.page-id-15058 ul.whats-list {
    margin-left: 0 !important;	
}
.page-id-15058 .vc_custom_1527767135852 {
    margin-bottom: 10px !important;
}
.page-id-15058 .wpb_wrapper > .vc_empty_space {
    height: 30px !important;	
}
.page-id-15058 img.wp-image-15034 {
    margin-top: 30px;	
}
.page-id-15091 ul.security {
	text-align:left;
padding-bottom: 25px;
}
.page-id-15091 .wpb_wrapper > .vc_empty_space {
	height:0 !important;
}
.page-id-15032 .btn-wrap-up, .page-id-15077 .btn-wrap-up {
    margin: 35px auto 0 !important;
}
.page-id-15091 img.wp-image-15092  {
    margin-top: 25px;	
}
.home .vc_custom_1430140345865 {
    padding-bottom: 20px !important;
}
.home .vc_row.wpb_row.section.vc_row-fluid.grid_section {
    padding-top: 30px !important;	
} 
.page-id-15032 img.wp-image-15034 {
	margin-top: 25px;	
}
.page-id-15032 .slider-bg .testimonial_text_holder {
    margin-left: 0!important;
    width: 100%;
    margin-top: 20px;
}
.page-id-15077 img.wp-image-15083 {
    margin-top: 25px;	
}
.page-id-15077 .slider-bg .testimonial_text_holder {
    margin-left: 0 !important;
    width: 100%;
    margin-top: 20px;
}
.page-id-15058 .slider-bg .testimonial_text_holder {
    margin-left: 0 !important;
    width: 100%;
    margin-top: 20px;
}
.page-id-15091 ul.security li {
	margin-left:0 !important;
}
.page-id-15091 .slider-bg .testimonial_text_holder {
    width: 100%;
    margin-top: 20px;
    margin-left: 0 !important;
}
.whats-list p {
    display: inline;
}
h3 {
	margin-bottom:15px;
}
.w-b-txt {
    font-size: 20px;
    line-height: 28px;
    padding: 30px 15px 20px;
}
.b-b-txt {
    font-size: 20px;
    line-height: 26px;
    padding: 40px 15px 20px;
    text-align: center;
}
.whats-include {
    margin-bottom: 25px !important;
    font-size: 22px;
    line-height: 26px;
}
.page-id-15091 .top-sec {
margin-bottom: 30px !important;	
}
.four-b .section_inner_margin .vc_col-sm-4 {
    margin-bottom: 15px;	
}
.vc_row.four-b .wpb_wrapper .vc_empty_space {
	height:0;
}
.flexslider .flex-prev, .portfolio_slider .flex-prev, .portfolio_slider .caroufredsel-prev {
transform: scale(0.5);
    left: 35px;	
}
.four-b.grid_section {
	margin-bottom:20px;
}
.port .item {
    margin: 10px !important;
    width: 85% !important;
}
}
@media screen and (max-width: 480px) {
.footer_top .column_inner>div {
    margin: 0 0 0px!important;
}
.q_logo a {
    left: -60%;	
}
.txt-block {
    font-size: 16px;
    line-height: 26px;
    padding: 0;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    padding: 10px;	
}
.wpcf7-form-control.wpcf7-textarea {
	height:120px;
}	
}